
Katello - Bug #6849

content search cannot find by errata number

07/30/2014 03:27 PM - Thomas McKay

Status: Rejected   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello Recycle Bin   

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1124992 Red Hat JIRA:  

Pull request:    

Description

Searching errata for RHBA-2014:0901 returns no results. The errata is there in my data (Subscription Asset Manager repos)

History

#1 - 07/30/2014 03:27 PM - Thomas McKay

- Bugzilla link set to 1124992

#2 - 08/04/2014 10:52 PM - Eric Helms

- Difficulty set to trivial

- Triaged changed from No to Yes

#3 - 08/19/2015 10:42 AM - Justin Sherrill

- Status changed from New to Rejected

Content search no longer exists, closing

#4 - 07/08/2016 11:30 AM - Eric Helms

- translation missing: en.field_release set to 166
